use colored::*;
use std::process;

pub fn exit_with_error(message: &str) -> ! {
    eprintln!("{} {}", "Error:".red().bold(), message);
    process::exit(1);
}

pub fn print_success(message: &str) {
    println!("{} {}", "Success:".green().bold(), message);
}
